{
  "خدا": [
    "بالله",
    "خدای",
    "خداوند",
    "خدایی",
    "الله",
    "خدایا",
    "الهی",
    "لله",
    "آله",
    "خداییم",
    "الرب",
    "خداوندا",
    "خدایش",
    "حضرت",
    "یاسر",
    "آیه",
    "بهشتش",
    "تعالی",
    "باطنم",
    "وعید"
  ],
  "بنده": [
    "مالک",
    "پیشگاه",
    "قربانگاه",
    "فرمانروایی",
    "کوچ",
    "مالکی",
    "قربانگاههای",
    "خزانهدار",
    "پیشوای",
    "جانشین",
    "همنشین",
    "مأمور",
    "مستولی",
    "منکرات",
    "بندهاش",
    "اختیار",
    "منکری",
    "حاکم",
    "عبد",
    "زمامداران"
  ],
  "جهاد": [
    "مجاهد",
    "اسلام",
    "مسلم",
    "شامیان",
    "علیهالسلام",
    "مسلمانان",
    "قرآن",
    "طلبان",
    "صلیالله",
    "عبیدالله",
    "امان",
    "عبدالله",
    "شامی",
    "خلافت",
    "پیغمبر",
    "مسلمین",
    "سپاه",
    "سید",
    "علی",
    "پیامبر"
  ],
  "ولی": [
    "اما",
    "مگر",
    "وإنما",
    "إلا",
    "اگرچه",
    "برخلاف",
    "خلافی",
    "درحالیکه",
    "بلکه",
    "إلیها",
    "غیرش",
    "لان",
    "وگرنه",
    "بخلاف",
    "ورزند",
    "چنانچه",
    "وگروه",
    "بس",
    "وبالش",
    "واگر"
  ],
  "زکات": [
    "گلوگاه",
    "غنائمی",
    "مینگرند",
    "غبن",
    "دراز",
    "نزند",
    "میافکند",
    "گرچه",
    "زبیر",
    "تابی",
    "طغیان",
    "بلاغت",
    "توفیق",
    "ضبائی",
    "قیمة",
    "فریفتند",
    "آمیز",
    "پوشی",
    "طویلة",
    "سوگشان"
  ],
  "نماز": [
    "دعا",
    "صلوات",
    "دعای",
    "دعایی",
    "عبادت",
    "مومنان",
    "مؤمنان",
    "ایمانی",
    "مؤمنی",
    "مؤمن",
    "مومن",
    "برکت",
    "ایمان",
    "المؤمنین",
    "ایمانش",
    "رحمت",
    "مؤمنانم",
    "دینی",
    "ایمانتان",
    "معنوی"
  ],
  "صبر": [
    "انتظار",
    "یصبر",
    "لایصبر",
    "صبور",
    "پروا",
    "متکبر",
    "تعویذ",
    "دعائم",
    "سکونت",
    "رکاب",
    "إرواد",
    "ماند",
    "پرخوری",
    "دنبال",
    "استهزاء",
    "میپیچید",
    "دوشید",
    "بیندیشید",
    "تقوای",
    "نفرماید"
  ],
  "عبادت": [
    "دعایی",
    "دعای",
    "صلوات",
    "نماز",
    "دعا",
    "خدای",
    "مومن",
    "خداوند",
    "بالله",
    "خدا",
    "برکت",
    "مؤمنانم",
    "الهی",
    "خدایا",
    "الرب",
    "لله",
    "آله",
    "ایمانی",
    "الله",
    "خدایی"
  ],
  "ولایت": [],
  "خلافت": [
    "سپاه",
    "حاکم",
    "امت",
    "فرمانروایی",
    "لشکر",
    "قصار",
    "امان",
    "برترند",
    "نهاد",
    "زمامداران",
    "وحکمة",
    "ستمگری",
    "الإبل",
    "بالإبل",
    "مسلط",
    "سرکش",
    "اختیار",
    "امانی",
    "مأموریت",
    "حکومتی"
  ],
  "پیامبر": [
    "پیغمبر",
    "پیامبرش",
    "پیامبران",
    "پیامبرتان",
    "قرآن",
    "رسولالله",
    "مجاهد",
    "عبیدالله",
    "الله",
    "مسلم",
    "ربانی",
    "اسلام",
    "خدای",
    "ایمانی",
    "یاسر",
    "شهید",
    "خدایی",
    "بالله",
    "صلیالله",
    "خدا"
  ]
}